Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 08:54:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Today you have lost one more customer. I had made my mind not to purchase online and not to visit the Max store anymore. Worst experience, no support, no courtesy to help the customer, who spends their hard earn money purchasing your items online. I have requested for return on 25th Aug 22 and till now your team is not able to arrange to pick this items. It’s funny how they ask you the order no. Then tell the same excuse every time that it is escalated and will be soon resolved. Recently I ordered from namshi as well due to oversize I request for return and within 2 days they have picked the item and send a mail for inconvenience, this is for your learning. I was wondering the poor reviews in social media now I know the exact reason soon I will be sharing my experience as well in Facebook/instagram/twitters. If MAX have any shame left Or may be not. Rest I will keep for my social media post. Thanking you your  ex customer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4814872